@charset "utf-8";

/*------------------------
Local Nav Current
------------------------*/

#guide ul.payment li.payment a { color:#eb5505; background-color:#e5e5e5; }

/*------------------------
Contents
------------------------*/
.illust01  {
	padding: 15px 0 10px;
	text-align: center;
}
.illust02  {
	padding-top: 15px;
	text-align: center;
}

/* point --------------------------------- */
.pointBox {
	width: 680px;
	margin: 15px auto 0;
	padding: 5px;
	background: #e5e5e5;
	border-radius: 6px;
	box-sizing: border-box;
}
.pointBox h4 {
	margin: 0;
	padding: 0;
	background: none;
}
.pointBox .bg_bottom {
	width: 100%;
	padding: 10px 0;
	background: #fff;
	border-radius: 6px;
}
.pointBox h4 img {
	margin: -10px 0 -2px -8px;
}
.pointBox ul.list_point {
	padding: 0 15px;
}
.pointBox ul.list_point li {
	margin-top: 5px;
	padding-left: 15px;
	list-style: none !important;
	background: url(../../common/img/list_disc.gif) left 2px no-repeat;
	background-size: 13px 13px;
}

/* ボタン --------------------------------- */
.btn_account {
	margin: 20px 20px 0;
	text-align: right;
}
.btn_account a {
	display: inline-block;
	width: 212px;
	padding: 7px 10px;
	font-weight: bold;
	text-decoration: none !important;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}
.btn_account a span{
	display: block;
	padding: 0 20px 0 0;
	background: url(../../common/img/icon_btn.png) right center no-repeat;
	color: #fff;
	text-align: center;
}

/* table --------------------------------- */
ul.list_disc table {
	width: 600px;
	margin: 10px 0;
	border: solid #4077c1 1px;
	border-collapse: collapse;
}
ul.list_disc table th {
	padding: 0;
	background: #4077c1;
	border-right: solid #fff 1px;
	color: #fff;
	text-align: center;
}
ul.list_disc table th img {
	width: 100%;
	vertical-align: text-bottom;
}
ul.list_disc table th:last-child {
	padding: 3px 0;
	border-right: none;
}
ul.list_disc table td {
	padding: 3px;
	border-right: solid #4077c1 1px;
	border-bottom: solid #4077c1 1px;
	text-align: center;
}
ul.list_disc table td.last {
	border-right: none;
	border-bottom: solid #4077c1 1px;
}
ul.list_disc table td.sub_color {
	background: #c5ddfd;
}
ul.list_disc .w450 {width:450px !important;}

/* 補足 --------------------------------- */
#terms {
	width: 600px;
	margin: 20px auto 0;
	padding: 0 20px;
	border: solid #e5e5e5 1px;
}

#terms h4 {
	display: block;
	margin: 0 -20px;
	padding: 5px 10px;
	background: #fff url(../../common/img/list_accordion01.png) right center no-repeat;
	font-size: 110%;
	font-weight: bold;
}
#terms h4.selected {
	background: #f9f9f9 url(../../common/img/list_accordion02.png) right center no-repeat;
	border-bottom: solid #e5e5e5 1px;
}

#terms div {
	display: none;
}
#terms div.selected {
	display: block;
	padding-bottom: 30px;
}

#terms p {
	margin: 0 !important;
	padding: 20px 0 10px;
}
#terms span {
	padding-left: 15px;
	background: url(../../common/img/list_square.gif) left top no-repeat;
	background-size: 13px 13px;
}

.underline {text-decoration:underline;}

ul.nl li{
	list-style: none !important;
	background:none !important;;
	text-indent:-3em;
    padding-left:3em;
}

.indnt{
	/*text-indent:-1em;*/
    padding-left:-3em;
}

ul.list_none li.none {
	background:none !important;
	text-indent:-1.3em;
    padding-left:1.3em;
}